Skip to main content
GET
Get custom tag

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The ID of the requested item

Example:

"019f985c-92f0-755f-afdf-05b695cc4efc"

Response

The requested Custom Tag

A custom tag for organizing and categorizing accounts and campaigns. You can use them as filters in apis that list accounts and campaigns.

id
string<uuid>
required
read-only

Unique identifier for the custom tag

Example:

"019f985c-6327-7618-a511-eca89273f494"

timestamp_created
string<date-time>
required
read-only

Timestamp when the custom tag was created

Example:

"2026-07-25T08:20:19.367Z"

timestamp_updated
string<date-time>
required
read-only

Timestamp when the custom tag was last updated

Example:

"2026-07-25T08:20:19.367Z"

organization_id
string<uuid>
required
read-only

Organization ID that owns this custom tag

Example:

"019f985c-6327-7618-a511-eca93e383ce3"

label
string
required

Display label for the custom tag. Must be unique per workspace after trimming whitespace.

Minimum string length: 1
Pattern: .*\S.*
Example:

"Important"

description
null | string

Detailed description of the custom tag purpose

Example:

"Used for marking important items"